% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/covls.R
\name{varls}
\alias{varls}
\title{Compute the variance, covariance matrix of K coordinate matrices.}
\usage{
varls(..., nperm = 100, rcovls = FALSE)
}
\arguments{
\item{...}{the set of matrices}

\item{rcovls}{}
}
\description{
Covariance between two matrices is defined as the sum of the
sigular values of the X'Y matrix. All the matrices must have
the same number of rows.
}
\examples{
   # Build Three matrices of 3 rows.
   A <- matrix(1:9,nrow=3)
   B <- matrix(10:15,nrow=3)
   C <- matrix(20:31,nrow=3)
   # compute the variance covariance matrix
   varls2(A,B,C)
   varls2(A=A,B=B,C=C)

}
\author{
Eric Coissac

Christelle Gonindard-Melodelima
}
